Error prior to starting camera calibration in 3d

I have a fully trained 2d net that I would like to use to label frames in 3D from four cameras; using two of the cameras I took calibration images, named them according to the documentation, and after creating a 3D project placed the calibration images in the calibration_images directory. When I try to run calibrate_cameras(), the following error is returned:

<In [12]: deeplabcut.calibrate_cameras(configpath_3d, cbrow = 5,cbcol = 2, calibrate=False, alpha=0.9)
---------------------------------------------------------------------------
PermissionError                           Traceback (most recent call last)
~\.conda\envs\dlc2\lib\site-packages\deeplabcut\utils\auxiliaryfunctions.py in read_config(configname)
    115         try:
--> 116             with open(path, 'r') as f:
    117                 cfg = ruamelFile.load(f)

PermissionError: [Errno 13] Permission denied: 'C:\\Users\\Hexapod\\Desktop\\DLC2_New\\hexapod_monkey_3d_cam24-CullenLab-2019-12-04-3d'

During handling of the above exception, another exception occurred:

IndexError                                Traceback (most recent call last)
<ipython-input-12-071a751f5c24> in <module>
----> 1 deeplabcut.calibrate_cameras(configpath_3d, cbrow = 5,cbcol = 2, calibrate=False, alpha=0.9)

~\.conda\envs\dlc2\lib\site-packages\deeplabcut\pose_estimation_3d\camera_calibration.py in calibrate_cameras(config, cbrow, cbcol, calibrate, alpha)
     73
     74     # Read the config file
---> 75     cfg_3d = auxiliaryfunctions.read_config(config)
     76     img_path,path_corners,path_camera_matrix,path_undistort=auxiliaryfunctions_3d.Foldernames3Dproject(cfg_3d)
     77

~\.conda\envs\dlc2\lib\site-packages\deeplabcut\utils\auxiliaryfunctions.py in read_config(configname)
    117                 cfg = ruamelFile.load(f)
    118         except Exception as err:
--> 119             if err.args[2] == "could not determine a constructor for the tag '!!python/tuple'":
    120                 with open(path, 'r') as ymlfile:
    121                   cfg = yaml.load(ymlfile,Loader=yaml.SafeLoader)

IndexError: tuple index out of range>

I have ensured that none of the files are read-only. Any help would be appreciated.

What version of dlc was your 2D network(s) created with? Thanks

The 2d network was created with DLC 2.1.3
Thanks!